@charset "utf-8";
/* CSS Document for mobiles, optimisef for iphone */
body {padding:5pt;}
img{ max-width:100%; height:auto;} /*recscale images so they dont overflow */
nav {/*background-color:#faa;*/}
#Container {margin-top:0;  box-shadow:0 0 0;/*width:200pt; */}
nav {/* background-color:#faa */;}
nav li {/*width:100px; height:100px;*/}
footer{ box-shadow:0 0 0;/*width:200pt; */}
